Description: Dear sir,

How can | write Multiple choice questions in the following format

*kk

Question 1: What is the largest country in the globe?

A) China
B) Russia
C) USA

D Canada

*kkkk

As you can see the choices are in alphabetic order and no boxes appear. Further, every

choice is in a single row similar to itemize environment in Latex.
Thanks for your kind help.
| am using automultiplechoice as a style file in the source tex file.

Best
jaafar

History

08/03/2017 11:45 am - Alexis Bienveniie
Why don't you want boxes to appear?

08/03/2017 02:38 pm - jaafar almutawa
thanks for your reply. No problem but how can | type the alphabet inside the boxes. Further is it possible to keep only 2

questions in each sheet. That is if | have 10 questions then | wish to have 5 sheets for each student.

10/05/2017 03:47 pm - Alexis Bienvenlie
- Status changed from New to Feedback

- Priority changed from Urgent to Normal

> how can | type the alphabet inside the boxes

You can use the insidebox package option

> Further is it possible to keep only 2 questions in each sheet.

Maybe you can put your questions in a group with mode @cyclic@, shuffle it once, and then insert questions 2 by 2?
<pre>

\setgroupmode{mygroup}{cyclic}

\shufflegroup{mygroup}
\insertgroup[2){mygroup}
\clearpage
\insertgroup[2]){mygroup}
\clearpage
\insertgroup[2]){mygroup}
\clearpage
\insertgroup[2]{mygroup}
\clearpage
\insertgroup[2]{mygroup}

</pre>

02/13/2018 12:58 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

03/01/2018 02:04 pm - Miralem Mehic
Hi @Alexis!

My question is related to this topic so it is better not to open new issue.

| have 4 groups (g1,92,93,94) and | want to take from each group one question per examGroup.

That is:

One exam group (for my students, examGroup A) contains:
- first question from q1

- first quesiton from g2

- first question from g3

- first question from g4

Then, next group (for my students, examGroup B) contains:
- second question from g1
- second question from g2
- second question from q3

- second question from g4

and further.

Please, can you provide instructions how to realize this scenario?

Thank you,
M

03/01/2018 02:15 pm - Alexis Bienveniie
> My question is related to this topic so it is better not to open new issue.

| would say the forums are a better place for your question, especially as this feature request is closed.
